package org.codehaus.plexus.component.factory;

/**
 *
 *
 * @author <a href="mailto:jason@maven.org">Jason van Zyl</a>
 *
 * @version $Id: AbstractComponentFactory.java 1323 2004-12-20 23:00:59Z jvanzyl $
 */
public abstract class AbstractComponentFactory
    implements ComponentFactory
{
    protected String id;

    public String getId()
    {
        return id;
    }
}
